google-oauth-client-secret: ENC[AES256_GCM,data:3gYlSg5WDIOC0vH8RC5hsx+QxsgtSwfSyp6jGJ30oyxoM1c=,iv:ow+35/RC8lUMq8dW8xBuE7zvOfFnoDzZl/P/D8WdxZo=,tag:XL+jqpvhjpZx87RRhBEWNQ==,type:str]
context7-api-key: ENC[AES256_GCM,data:KK7OOWY332XwGMhUVb4JEmK58Nb6AH2kn6UDtXNHN4JCWNuMev6Eu6PuIA==,iv:R3Tbuag8uPxQwb12KKa8AonFxnUUv2wAmT2XohPAjfg=,tag:KfniQCqEpxhlIDDVkPn1dA==,type:str]
openrouter-api-key: ENC[AES256_GCM,data:keVCM1k8JIF+ZXf52ityFdsj2JF+V7WbbFQ4jjT6JbNSXnGnOXTs2A0ioMWXsuIErZpMXpu4wqN1HAjzTdlVERl8ZbAPJMU4fg==,iv:FFBrEj9XvcOsHFYkUrOWGltEFZ9Y0n6XAeBymzGpF8Q=,tag:YugGcaaLiLSUgXloTHDDlQ==,type:str]
signal-mcp-user-id: ENC[AES256_GCM,data:yGn77aV5VGKiw5o=,iv:VlW7K60aY5/MFJbuVkCaw2qQCwZlSJCiG3DwRWxs5nQ=,tag:0RxhfT+MBNUSmtiDeGpscg==,type:str]
rclone-gdrive-token: ENC[AES256_GCM,data:LuSg9w5yKZePf9mkuVNkTV6LC5vFYW56hWQbFtv5MdqsSGWT6A/6YCwWkF7f4L7kyIeFjYwxs6QBQKp2kB1HxAjaoom6E0Pm0eVn/JYVanZq801UWVfV8mjCgVuT7CmDkJNfmy0cnihdyxnxnQQKDPCe28RhJXoeP5oRwJ0+PZ2AKdYyvZkLm5USo+yHxPB73F7ilM+D0QOXhOCDfnVYrELpihLAUlSPZebRMYHixg2XueKsbwwtAZkUr2nIZG8dWn+LKCfHcLgoPHFJb1pvDsXzDqnya9E2UqwkyTJu7TJirNyYQORifNfh69XR7wmi7k+d8KCBWP/9jCDav1sSVvHwaP3MB1O4C0jT1VE1S+bV8ZUYJapZf1h1q21E1vC2j/VAB5eWrR83e4PCgIogEr2fGz3KyxkB1Wvb/KYs1EFnN5gmROnTVfRJh4ZWpsrlul0mfK1DOBMlLr9qA82ZzwzA73MDu90PcvbwvE5bdZ9hCtRTSaJ61NwYAoiDpH9XDhdllHXZkOT1P8fTChXjW9A82RTbuT6VAuCnViHO7cBHYXtYA1doi6kXdrK8W3jkV9XBVWykEx+MaPdNcOpc7U1pWnSqaXOQXvVKPxbcTw==,iv:VKlqu+QWASZ5QlUYNB97zJqnpUoX2/EOnBhc/N2qR6c=,tag:NrPaBFb8KDWgKMwXjGgjLA==,type:str]
brave-api-key: ENC[AES256_GCM,data:xJjCfAZGQIGmPpc3HPVB7WP15c9upHRdLOArfQ3e9g==,iv:f5CbqBpkSjbWCchOjGaXvljx+27ToqvDtiwtsM3CeEk=,tag:iCJcgJ618/huicjYIuOeYg==,type:str]
groq-api-key: ENC[AES256_GCM,data:KzvaiqHmnur7X9KU8DYtEiVpQON5wCI3kBukKbpiGV62v6b2fXUwj5wbR1OYlkzI3zvNoHXAUKI=,iv:0QfwIYfja5m0tDnosfwfaMPRMXAuXXmDujXZNmjLKjU=,tag:8Lky0aClll0mQALqTIhhvw==,type:str]
rustdesk-password: ENC[AES256_GCM,data:DpreGY6NZXirlbckuDW045NjxzYty7pB,iv:AhNiTUEHwuG9jiqG7HVEahmHGfuykBnDLuchyLs+qkM=,tag:UBQphtVwaQ+jEEqim4eyEA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age15e56qztaz6eng4ztdzsqvls5gvunh3nj0euykvv7slcg95kuy37skzr4w7
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA0eEc1VUdEb2wxUUVjZnRq
            dks5M21hN2VhVUtqLzJ5eEY1M2RFSCs5RnhzCjVuS1BYTXk2M1dZMWFOS1B3Q2ls
            Umk2QmNRMGp3UmNNaWdETE5wdUdhZnMKLS0tIFk4RGFOSVFuVHQwY2VnTmxWcFFC
            cnFmT2tKYlAwWXp5aU85Q0NkM1EwMG8KR4QNHai+U64qr0VjLA80sEfAPO+wGseh
            LSBaAGMLd5zhB8mS32eLIKO+uUdnCMFqXmuDRi1QXXL7CYTlK6VOhA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2026-04-04T14:18:34Z"
    mac: ENC[AES256_GCM,data:HqPEKxcCImv7S45HhwjN1HBUnH06OIe8XLTpe9rC/l0Dps7JFWcH/lfNM+1w5q8nO8/ksKm8az9V3rnZVd8EqTyP77gltWslibUDA65LSNNIHhAiauN8Q/DrpIQbRq921+IT0zP5YTQPxvwNlMIFSV0x9TaIIdoOUilM4A5e0Vk=,iv:XwHPctcNCFQezV57UY5lWW1cc7yLeTVNEdsuXMxeB6M=,tag:uoMDrnHrddzNl4KCZoKbJA==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.4
